office_35457158: 
  description_es: 
  description_en: 
  opening_hours_ru: 
  description_tr: 
  lng: 
  opening_hours_es: 
  opening_hours_en: 
  description_it: 
  name: ACT RH
  created_at: 2011-10-26 07:40:01
  ext_code: 
  opening_hours_tr: 
  description_dk: 
  description_no: 
  description_nl: 
  description_de: 
  ext_id: 
  opening_hours_dk: 
  opening_hours_no: 
  opening_hours_nl: 
  description_se: 
  opening_hours_de: 
  id: "35457158"
  description_fi: 
  hidden: "0"
  description_fr: 
  updated_at: 2011-10-26 07:40:01
  description_cs: 
  opening_hours_se: 
  description_cn: 
  is_spotted: "0"
  opening_hours_it: 
  opening_hours_fi: 
  opening_hours_fr: 
  opening_hours_cs: 
  opening_hours_cn: 
  description_ru: 
  lat: 
  organization_id: "26409246"
